dabi 0.1.5
dabi: ^0.1.5

discontinued

Dart library for binding map values to Dart classes. Only for Linux Dart VM apps.

Stable versions of dabi

Version Uploaded Documentation Archive
0.1.5 Nov 21, 2018 Go to the documentation of dabi 0.1.5 Download dabi 0.1.5 archive
0.1.4 Nov 21, 2018 Go to the documentation of dabi 0.1.4 Download dabi 0.1.4 archive
0.1.2 Nov 21, 2018 Go to the documentation of dabi 0.1.2 Download dabi 0.1.2 archive
0.1.1 Nov 21, 2018 Go to the documentation of dabi 0.1.1 Download dabi 0.1.1 archive
0.1.0 Nov 21, 2018 Go to the documentation of dabi 0.1.0 Download dabi 0.1.0 archive
0
likes
0
pub points
0%
popularity

Dart library for binding map values to Dart classes. Only for Linux Dart VM apps.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

amajisenpai@gmail.com

More

Packages that depend on dabi